.goods-read-wrap h1, .goods-read-wrap h2, .goods-read-wrap h3 {
	color: #212121;
	font-weight:700;			
}
.goods-read-wrap h1 a, .goods-read-wrap h2 a, .goods-read-wrap h3 a{      
  color: #212121;
}
.goods-read-wrap h2,.goods-read-wrap h2 a{
  font-size: 36px;
}
.goods-read-wrap h3,.goods-read-wrap h3 a{
  font-size: 18px;
}

.goods-read-wrap p{
  margin-top: 15px;
	font-size: 16px;
	color: #666;
	line-height: 25px;
}


.goods-read-wrap .padding-top{
	padding-top: 100px;
}
.goods-read-wrap .paddinga-top{
  padding-top: 90px;
}
.goods-read-wrap .padding{
  padding: 100px 0;
}
.goods-read-wrap .paddinga{
  padding: 90px 0;
}
.goods-read-wrap .margin-top{
    margin-top: 100px;
}
.goods-read-wrap .margina-top{
    margin-top: 90px;
}

.goods-read-wrap .wp{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* width: auto; */
}
.goods-read-wrap .wpa{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.goods-read-wrap .wpb{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.goods-read-wrap .lg-01{
  width: 50%;
}
.goods-read-wrap .lg-02 li{
  width: 48.8%;
  margin-left: 2.4%;
}
.goods-read-wrap .lg-02 li:nth-child(2n+1){
  margin-left: 0;
}
.goods-read-wrap .lg-03 li{
  width: 31%;
}
.goods-read-wrap .lg-03 li{
  margin-left: 2.33%;
}
.goods-read-wrap .lg-03 li:nth-child(3n+1){
  margin-left: 0;
}
.goods-read-wrap .lg-04 li{
  width: 23%;
  margin-left: 2.66%;
}
.goods-read-wrap .lg-04 li:nth-child(4n+1){
  margin-left: 0;
}
.goods-read-wrap .mg-04 li{
  width: 25%;
}
.goods-read-wrap .lg-05 li{
  width: 20%;
}
@media screen and (max-width: 1580px){  
  .goods-read-wrap .padding-top{
      padding-top: 80px;
  }
  .goods-read-wrap .paddinga-top,.goods-read-wrap .paddinga{
      padding-top: 70px;
  }
  .goods-read-wrap .padding{
        padding: 80px 0;
  }
  .goods-read-wrap .paddinga{
    padding: 70px 0;
  }
  .goods-read-wrap .margin-top{
      margin-top: 80px;
  }
}
@media screen and (max-width: 960px){
  .goods-read-wrap .lg-01,
  .goods-read-wrap .lg-02 li,
  .goods-read-wrap .lg-03 li,
  .goods-read-wrap .lg-04 li,
  .goods-read-wrap .lg-05 li,
  .goods-read-wrap .mg-04 li{
  width: 100%;
  }
  .goods-read-wrap .lg-02 li,.goods-read-wrap .lg-03 li,.goods-read-wrap .lg-04 li{
    margin-left: 0;
  }
  .goods-read-wrap .lg-04 li:nth-child(4){
    margin-top: 40px;
  }
  .goods-read-wrap .padding-top,.goods-read-wrap .paddinga-top,.goods-read-wrap .paddinga{
    padding-top: 50px;
  }
  .goods-read-wrap .padding,.goods-read-wrap .paddinga{
    padding: 50px 0;
  }
  .goods-read-wrap .margin-top,.goods-read-wrap .margina-top{
      margin-top: 50px;
  }
}

/*
.goods-read-wrap .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-flex;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.goods-read-wrap .swiper-container{
  width: 100%;
  overflow: hidden;
}
.goods-read-wrap .swiper-slide {
    flex-shrink: 0;
    position: relative;
    transition-property: transform;
}
*/
.div_info {
  width: 30%;
  padding: 55px;
  background: #fff;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, .1);
  border-radius: 24px
}

.div_info h3 {
  padding-bottom: 20px;
  font-size: 28px;
  color: #333;
  line-height: 24px;
  letter-spacing: 1px;
}

.div_info input,
.div_info textarea {
  display: block;
  width: 100%;
  height: 52px;
  margin: 0 auto;
  margin-top: 20px;
  padding-left: 30px;
  font-size: 15px;
  border: none;
  background: #fafafa;
  border: 1px solid #eee;
  outline: none;
  border-radius: 8px
}

.div_info button {
  width: 100%;
  height: 56px;
  font-size: 15px;
  color: #fff;
  background: var(--color-noticeboard-backgroud);
  margin-top: 30px;
  border: none;
  outline: none;
  letter-spacing: 1px;
  font-family: montserrat-bold;
  transition: .3s all;
  border-radius: 8px
}

.div_info button:hover {
  background: #163785;
  cursor: pointer
}

.div_info textarea {
  height: 166px;
  padding: 20px 30px;
  line-height: 30px
}


.input-position {
  position: relative
}

.goods-read-wrap .main-href {
  margin-top: 50px
}

.goods-read-wrap .main-href a {
  display: inline-block;
  padding: 17px 60px;
  background: var(--color-noticeboard-backgroud);
  color: #fff;
  font-size: 16px;
  font-family: montserrat-bold;
  cursor: pointer;
  border-radius: 50px
}

.goods-read-wrap .main-href a:hover {
  background: #163785;
  text-decoration: none
}

.crumbs {
  padding: 18px 0;
  border-bottom: 1px solid #ddd
}

.crumbs a,
.crumbs i,
.crumbs span {
  font-size: 13px;
  color: #666
}

.crumbs i {
  margin: 0 8px;
  font-style: normal
}


.goods-read-wrap{padding:70px 0;}
.goods-read-right{flex:1;overflow: hidden;}


.product-detail {display:flex;}

.product-detailfl{position:relative;width:460px;}

.pro_img{width:100%;}
.pro_img .view{width:100%;border:1px solid #E5E8EA;position:relative;}
.pro_img .view .swiper-slide a{display:block;}
.pro_img .view .swiper-slide img{width:100%;display:block;}
.pro_img .view .arrow-left,.pro_img .view .arrow-right{background:rgba(0,0,0,0.3);position:absolute;top:50%;margin-top:-25px;width:28px;height:50px;z-index:10;text-align:center;cursor:pointer;}
.pro_img .view .arrow-left{left:0;}
.pro_img .view .arrow-right{right:0;}
.pro_img .view .arrow-left i,.pro_img .view .arrow-right i{color:#fff;font-size:15px;line-height:50px;}

.pro_img .preview{margin:5px 0 0;width:100%;position:relative;text-align:center;overflow:hidden;}
.pro_img .preview .swiper-wrapper{justify-content:center;}
.pro_img .preview .swiper-slide{cursor:pointer;width:80px;padding:10px 0 2px;margin:0 3px;display:inline-block;position:relative;}
.pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:#163785;position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;}
.pro_img .preview .active-nav img{border:1px solid #163785;}

.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}  
  
  
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:250px;height:250px;background:#fff;border:1px solid #ccc;display:none;text-align:center;overflow:hidden;}
div.zoomDiv img{max-width:none;}
div.zoomMask{position:absolute;background:url("../images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}
  
.product-detailbd {
  border: 1px solid #e9e9e9
}

.product-detailbd {
  width: 100%
}

.product-detailbd li img {
  width: 100%
}

.product-detailbd li img:hover {
  transform: scale(1.03)
}

.product-detailhd {
  width: 100%;
  margin-top: 14px;
  display: flex;
  justify-content: center
}

.pro-center {
  width: 100%
}

.pro-center .tempWrap {
  margin: 0 auto
}

.detail-btn a {
  position: absolute;
  top: 50%;
  display: block;
  width: 44px;
  height: 68px;
  line-height: 68px;
  text-align: center;
  font-size: 24px;
  color: #c3ddc7;
  margin-top: -82px;
  z-index: 1;
  background: #163785
}

.detail-btn a.prev {
  left: 0
}

.detail-btn a.next {
  right: 0
}

.detail-btn a.prev:hover,
.detail-btn a.next:hover {
  color: #fff;
  text-decoration: none;
  background: var(--color-icon-primary)
}

.product-detailhd ul {
  text-align: center;
  overflow: hidden
}

.product-detailhd ul li {
  display: inline-block;
  width: 14%;
  margin-right: 19px;
  padding-top: 5px;
  overflow: hidden;
  cursor: pointer
}

.product-detailhd ul li.on {
  background: url(../images/ico46.png) no-repeat center top
}

.product-detailhd ul li.on img {
  border: 1px solid var(--color-noticeboard-backgroud)
}

.product-detailhd ul li img {
  width: 100%;
  padding: 3px;
  border: 1px solid #e9e9e9;
  -webkit-transition: 0s all;
  -moz-transition: 0s all;
  -ms-transition: 0s all;
  transition: 0s all;
  box-sizing: border-box
}

.product-detailfr {
  flex:1;margin-left:60px;overflow:hidden;
}

.product-detailfr p {
  padding-right: 20px;
  margin-top: 15px;
  line-height: 29px;
  font-size: 15px
}

.product-detailfr p i {
  display: inline-block;
  margin: 0 25px 0 30px;
  font-size: 22px;
  line-height: 30px;
  color: var(--color-icon-primary);
  vertical-align: top
}

.product-detailfr p:nth-child(2) {
  margin-top: 26px
}

.pro-tit {
  padding-bottom: 30px;
  border-bottom: 1px solid #eee
}

.pro-tit h1 {
  font-size: 26px;
  line-height:1.5;
  color: #212121;
}
.pro-tit a{display:block;}
.pro-tit span {
  display: block;
  width:80px;
  height: 80px;
  font-size:45px;
  color: #fff;
  text-align: center;
  line-height:80px;
  background: #cc0f0b;
  border-radius: 8px;
  cursor: pointer;
  transition: .3s all
}

.pro-tit span:hover {
  background: #cc0f0b
}

.pro-tit .down img{transform: rotate(-90deg);margin: 0 auto;display: block;}
  
  
.product-detail .main-href {
  padding-top: 40px;
  margin-top: 30px;
  text-align: left;
  border-top: 1px solid #eee
}

.product-detail .main-href a {
  font-size: 14px
}

.detail-height {
  width: 100%;
  height: 82px;
  margin-top: 50px
}

.detail-maodian {
  width: 100%;
  height: 82px;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  background: #fff;
  font-size: 0;
  z-index: 20;
  text-align: center;
  box-sizing: border-box
}

.sticky {
  position: fixed;
  top: 75px;
  z-index: 9
}

.detail-maodian li {
  display: inline-block;
  margin: 0 25px
}

.detail-maodian li a {
  display: block;
  padding: 0 10px;
  line-height: 80px;
  color: #737373;
  font-size: 15px;
  -webkit-transition: .1s all;
  -moz-transition: .1s all;
  -ms-transition: .1s all;
  transition: .1s all
}

.detail-maodian li.current a,
.detail-maodian li a:hover {
  border-bottom: 2px solid var(--color-noticeboard-backgroud);
  color: var(--color-noticeboard-backgroud);
  text-decoration: none
}

.detail-maodian li:last-child a {
  margin-right: 0
}

.detail-title {
  width: 91%;
  padding-top: 60px;
  padding-bottom: 30px
}

.detail-title h2 {
  font-size: 22px;
  color: #212121
}

.detail-title p {
  font-size: 17px
}

.description td,
.description th {
  padding: 8px 0;
  line-height: 10px;
  text-align: left;
  border: 1px solid #ddd
}

.description th {
  width: 21%;
  padding-left: 36px;
  font-family: montserrat-medium;
  font-size: 15px;
  color: #212121
}

.description td {
  padding-right: 10px;
  padding-left: 10px;
  font-size: 15px;
  white-space: nowrap;
}

.detail-title p {
  font-size: 17px
}

.description-list {
  margin-top: 40px;
  padding-bottom: 48px;
  border-bottom: 1px solid #ddd
}

.description-list div {
  width: 10.8%;
  margin-left: 4%;
  margin-top: 30px;
  text-align: center
}

.description-list div:nth-child(7n+1) {
  margin-left: 0
}

.description-list div img {
  width: 100%;
  border-radius: 50%
}

.description-list div h3 {
  margin-top: 25px;
  font-size: 17px;
  font-family: montserrat-medium
}

.description-color {
  position: relative;
  margin-top: 60px;
  overflow: hidden
}

.pro-scroll{padding:30px 0 0;}


.postion {
  position: relative
}

.postion .swiper-button-prev,
.postion .swiper-button-next {
  position: absolute;
  top: 25%;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  z-index: 1;
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 66px;
  cursor: pointer;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
  background: #163785
}

.postion .swiper-button-prev {
  left: -33px
}

.postion .swiper-button-next {
  right: -33px
}

.postion .swiper-button-prev:hover,
.postion .swiper-button-next:hover {
  background: #469947
}


.related .goods-listcon {
  background: 0 0
}

.related .goods-listcon ul {
  margin-top: 0
}

.related .goods-listcon ul li {
  margin-top: 0;
  border: 1px solid #ddd
}

.related .goods-listcon ul li:hover {
  transform: translate(0, 0);
}


.goods-listcon ul {
  margin-top: 15px
}

.goods-listcon ul li {
  padding: 0 10px 40px;
  margin-top: 30px;
  background: #fff;
  text-align: center;
  transition: .3s all
}

.goods-listcon ul li:hover {
  transform: translate(0, -8px);
}

.goods-listcon ul li img {
  width: 100%
}

.goods-listcon ul li h3 a,
.goods-listcon ul li h3 {
  font-family: montserrat-bold
}

.goods-listcon ul li p {
  margin-top: 10px
}

.goods-listcon ul li p b {
  font-weight: 100;
  color: var(--color-noticeboard-backgroud)
}


.related .postion .swiper-button-prev,
.related .postion .swiper-button-next {
  top: 50%;
  margin-top: -33px
}

.related ul {
  margin-top: 10px
}

.list-link {
  margin-top: 10px
}

.list-link a {
  padding: 5px 10px;
  font-size: 15px;
  color: var(--color-noticeboard-backgroud);
  font-family: montserrat-medium;
  border-bottom: 1px solid #81b889
}

.related .list-link a i {
  margin-left: 10px;
  font-size: 13px
}

.list-link a:hover {
  opacity: .7;
  text-decoration: none
}

.detail-inquiry .div_info {
  width: 100%;
  padding: 0;
  box-shadow: none
}

.detail-inquiry .div_info button {
  width: 296px;
  margin-top: 50px;
  font-size: 16px;
  border-radius: 30px
}

.detail-inquiry .input-position {
  overflow: hidden
}

.detail-inquiry .input-position div.b-t {
  position: relative;
  width: 48%;
  margin-left: 2%;
  float: left;
}

.detail-inquiry .input-position input {
  height: 62px;
  padding-left: 0;
  font-size: 18px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #ddd;
  background: #fff
}

.detail-inquiry textarea {
  padding-left: 0;
  font-size: 18px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #ddd;
  background: #fff
}

.detail-inquiry .input-position div.b-t:nth-child(2n+1) {
  margin-left: 0
}

.detail-inquiry {
  padding-bottom: 90px
}

@media screen and (max-width:1580px) {

  .goods-read-wrap .container{
      width: 78%
  }

  .div_info {
      width: 36%
  }

  .goods-read-wrap .main-href {
      margin-top: 40px
  }

  .goods-read-wrap h2,
  .goods-read-wrap h2 a {
      font-size: 32px
  }

  .goods-read-wrap .title p {
      font-size: 17px
  }

  .goods-read-wrap .main-href a {
      padding: 16px 50px;
      font-size: 15px
  }
  .goods-read-wrap .title p {
      margin-top: 20px
  }

  .postion .swiper-container {
      padding-right: 1px
  }

  .detail-inquiry .input-position input {
      font-size: 16px
  }

  .detail-inquiry .div_info button {
      font-size: 15px
  }

  .goods-read-wrap .swiper-pagination-progress {
      width: 620px
  }

}

@media screen and (max-width:1420px) {

  .goods-read-wrap .swiper-pagination-progress {
      width: 520px
  }

  .pro-tit h1 {
      margin-top: 0
  }

  .detail-maodian li {
      display: inline-block;
      margin: 0 16px
  }

  .description-list {
      margin-top: 20px
  }
  
.product-detailfl{width:420px;}
.product-detailfr{margin-left:40px;}
.pro-tit h1{font-size:25px;}
.pro-tit span{width:60px;height:60px;font-size:35px;line-height:60px;}
.pro-tit .down img{width:40px;}
  
}

@media screen and (max-width:1280px) {

  .goods-read-wrap h2,
  .goods-read-wrap h2 a {
      font-size: 28px
  }


  .detail-maodian li {
      margin: 0
  }

  .detail-maodian li a {
      font-size: 13px
  }

  .div_info textarea {
      line-height: 26px
  }
  
  .product-detailfl{width:380px;}
.product-detailfr{margin-left:30px;}  
 .pro-tit h1{font-size:23px;}
.product-detail .main-href{padding-top:30px;margin-top:25px;} 
  
  
}

@media screen and (max-width:1100px) {
.product-detail{display:block;}
.product-detailfl{width:70%;margin:0 auto;}
.product-detailfr{width:100%;margin:40px 0 0}

  .pro-tit span {
      margin-top: 0
  }
}

@media screen and (max-width:960px) {

  .goods-read-wrap .container{
      width: 88%
  }

  .div_info {
      padding: 30px
  }

  .div_info button {
      margin-top: 28px
  }

  .goods-read-wrap .main-href a {
      font-size: 14px
  }

  .goods-read-wrap .main-href a:nth-child(2) {
      margin-left: 0;
      margin-top: 10px;
      padding: 15px 49px
  }

  .goods-read-wrap p {
      font-size: 15px;
      line-height: 24px
  }

  .goods-read-wrap .main-href {
      margin-top: 30px
  }

  .goods-read-wrap h2,
  .goods-read-wrap h2 a {
      font-size: 26px
  }

  .goods-read-wrap .swiper-pagination-progress {
      width: 120px
  }

  .div_info h3 {
      font-size: 26px
  }

  .pro-tit h1 {
      font-size: 20px;
      line-height: 28px
  }

  .product-detail {
      margin-top: 40px
  }

  .product-detailfr p {
      margin-top: 10px
  }

  .detail-maodian li a {
      line-height: 42px
  }

  .detail-height {display:none;}

  .description th,
  .description td {

      margin-top: -1px
  }

  .description td {
   
  }

  .description-list div {
      width: 31%;
      margin-left: 3.3%
  }

  .description-list div:nth-child(3n+1) {
      margin-left: 0
  }

  .description-list {
      margin-top: 0;
      padding-bottom: 40px
  }

  .description-color {
      margin-top: 40px
  }

  .detail-title {
      padding-top: 40px
  }
  .postion .swiper-button-prev {
      left: -20px
  }

  .postion .swiper-button-next {
      right: -20px
  }

  .detail-inquiry .div_info {
      margin-top: -20px
  }

  .detail-inquiry .input-position div.b-t {
      width: 100%;
      margin-left: 0;
      margin-top: 10px;
      font-size: 15px
  }

  .detail-inquiry .div_info button {
      width: 100%
  }

  .detail-inquiry .div_info button {
      font-size: 14px
  }

  .detail-inquiry {
      padding-bottom: 50px
  }

}

    
@media screen and (max-width:992px) {        
.goods-read-right{flex:none;width:100%;} 
  
}
    
@media screen and (max-width:340px) {    
.detail-height{display:none;}    
}  
    
@media screen and (max-width:340px) {
  .detail-maodian li a {
      padding: 0 5px;
      font-size: 12px
  }

  .div_info textarea {
      height: 204px
  }
}
/*table tr>td:first-child {  
    background-color: #1f497d;
	color:#fff;
  } */
.ife-detail-decorate-table{
  overflow-x: auto;
  
  }

     .table-wrapper{
     overflow-x: auto; 
      
      }
    
@media screen and (max-width:992px){
.sticky {
    top: 60px;
}          
}
 @media screen and (max-width:1480px){
table{
       word-break: initial !important; 
}
}
     
table{ 
  overflow-x:auto;
}     
@media screen and (max-width:1300px){
.goods-read-wrap .container {
    width: 100%;
}
}
@media screen and (max-width:1080px){
.product-detailfr {
    margin-left: 0;
	overflow: initial;
}
}